[data-bs-theme=light] .logo-blanc{
    display: none;
  }
  
  [data-bs-theme=light] .logo-bleu{
      display: block;
    }
    
  
  [data-bs-theme=dark] .logo-bleu{
      display: none;
  }
  
  [data-bs-theme=dark] .logo-blanc{
      display: block;
  }
  
  [data-kt-app-sidebar-minimize="on"] .logo-blanc,[data-kt-app-sidebar-minimize="on"] .logo-bleu{
      height: 18px !important;
  }
  
  .choices_lien{
      display: flex;
  }
  
  .form-check{
      margin-right: 15px;
  }
  
  #param_publicite_position .form-check{
      margin-right: 0px;
  }
  
  .font-18{
      font-size: 18px!important;
  }
  
  .form-check-label {
      color: var(--bs-gray-800)!important;
  }
  
  .input-group-append button{
      margin-left: 10px;
  }
  
  .custom-control-input {
      opacity: 1;
      position: absolute;
      z-index: -1;
  }
  
  .mr-10{
      margin-right: 10px;
  }
  
  .float-right{
      float: right;
  }
  
  
  /**************** page indexation *************************/
  .cards_indexation {
      display: flex;
      flex-direction: column;
      border: 1px solid #afafaf;
      padding: 25px;
      margin-top: 29px;
      border: 1px solid #ced4da;
      border-radius: 5px;
  }
  
  .cards_indexation div{
      margin-left: 10px;
      padding-top: 2px;
  }
  
  
  
  #giapi-response-userfriendly.success .response-status {
      color: #156115;
  }
  
  #giapi-response-userfriendly.fail .response-status {
      color: #bb2b2b;
  }
  
  #giapi-response-userfriendly .response-box .response-status:before {
      font-family: FontAwesome;
      font-size: 26px;
      position: relative;
      top: 2px;
      margin-right: 2px;
  }
  
  #giapi-response-userfriendly .response-box{
      display: flex;
      flex-direction: column;
      align-items: center;
  }
  
  #giapi-response-userfriendly.fail .response-status:before {
      content: "\f00d";
  }
  
  #giapi-response-userfriendly.success .response-status:before {
      content: "\f00c";
  }
  /*********************************************************************/
  
  table .titre_item{
      max-width: 150px !important;
      overflow: hidden!important;
      text-overflow: ellipsis!important;
  }
  
  
  
  /*********************** Gestion theme style *************************/
  .option-theme  .card-footer.active {
      background-color: #00b566;
      color: #fff;
  }
  
  .option-theme  .card-footer.active .theme-active i{
      color: #fff;
  }
  
  
  /*********************************************************************/
  
  input[readonly], input[readonly]:focus{
      background-color: #f6f6f6;
  }
  
  .switch-slug-action button{
      border-radius: 0px 7px 7px 0px;
  }
  
  #liste-categories ul li {
      list-style: none;
  }
  
  .lien_interne,.lien_externe,.phone{
      display: none;
  }
  
  .navigation-principal{
      margin: 0px 22px;
      margin-left: 2rem!important;
  }
  
  .dz-message{
      display: flex;
      flex-direction: column;
  }
  
  .dz-message i{
      font-size: 40px;
      color: #009ef7;
  }
  
  #modele_galleries .item-gallerie {
      align-items: center;
      border: 1px solid #d1d1d1;
      border-radius: 7px;
      box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
      -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
      cursor: pointer;
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      margin-bottom: 15px;
      min-height: 150px;
      padding: 10px;
      border: 1px solid #009ef7;
      border-style: dashed;
  }
  
  #modele_galleries .item-gallerie.selected {
      border: 1px solid #009ef7;
      border-style: double;
  }
  
  .table-striped thead tr th{
      padding: 0.5rem 0.5rem!important;
  }
  
  .table-striped tbody tr td{
      vertical-align: middle;
  }
  
  table tbody tr td a{
      color: #000000;
      font-size: 16px;
  }
  
  .font-16{
      font-size: 16px!important;
  }
  
  .meta-tag-manager .tooltip-inner{
      max-width: 700px;
      width: 700px;
  }
  
  .meta-tag-manager .tooltip-inner{
      max-width: 700px;
      width: 700px;
  }
  
  .tooltip .tooltip-inner {
      padding: 4px 10px;
  }
  
  .liste-label{
      max-width: 900px;
  }
  
  .assistance{
      border-radius: 35px;
      padding: 12px!important;
  }
  
  .assistance .menu-icon i{
      font-size: 37px;
  }
  
  #kt_drawer_chat_messenger_body{
      background-color: #efefef;
  }
  
  
  
  
  @media (max-width:500px) {
      .menu-sub .menu-more{
          padding: 2rem!important;
          width: 88%;
      }
  }
  
  #kt_drawer_chat {
      z-index: 9999;
  }
  
  @media (min-width:990px) {
      .fixed_menu_action .fixed_menu{
          position: fixed;
          z-index: 964;
          right: -7px;
          top: 65px;
          min-width: 336px;
      }
  }
  
  @media (max-width:990px) {
      .fixed_menu_action{
          margin-top: 20px;
      }
  }
  
  
  /*****************  loading text chat *******************/
  
  .loading-text-assistance{
      display: none;
  }
  
  .loading-text-assistance span[class^="dot-"]{
    opacity: 0;
  }
  
  .loading-text-assistance .dot-one{
    animation: dot-one 2s infinite linear
  }
  
  .loading-text-assistance .dot-two{
    animation: dot-two 2s infinite linear
  }
  
  .loading-text-assistance .dot-three{
    animation: dot-three 2s infinite linear
  }
  
  @keyframes dot-one{
    0%{
      opacity: 0;
    }
    15%{
      opacity: 0;
    }
    25%{
      opacity: 1;
    }
    100%{
      opacity: 1;
    }
  }
  
  @keyframes dot-two{
    0%{
      opacity: 0;
    }
    25%{
      opacity: 0;
    }
    50%{
      opacity: 1;
    }
    100%{
      opacity: 1;
    }
  }
  
  @keyframes dot-three{
    0%{
      opacity: 0;
    }
    50%{
      opacity: 0;
    }
    75%{
      opacity: 1;
    }
    100%{
      opacity: 1;
    }
  }
  
  
  /************************** panel groupe bloc ***********************/
  .title-bloc {
      max-width: 527px!important;
      overflow: hidden!important;
      text-overflow: ellipsis!important;
      white-space: nowrap;
      color: #646464;
  }
  
  .title-bloc .fa-angle-right{
      margin-left: 5px;
      color: #646464;
  }
  
  .type-bloc{
      color: #646464;
  }
  
  .list-bloc .action-btn a{
      margin-right: 6px;
  }
  
  
  .ml-2{
      margin-left: 6px;
  }
  
  .panel {
      margin-bottom: 24px;
      background-color: #ffffff;
      border: 1px solid transparent;
      border-radius: 4px;
      -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
      box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    }
  .panel-body {
     padding: 15px;
  }
  .panel-body > *:last-child {
     margin-bottom: 0;
  }
  .panel-heading {
      padding: 10px 15px;
      border-bottom: 1px solid transparent;
      border-top-right-radius: 3px;
      border-top-left-radius: 3px;
  }
  .panel-heading > .dropdown .dropdown-toggle {
    color: inherit;
  }
  .panel-title {
      margin-top: 0;
      margin-bottom: 0;
      color: inherit;
  }
  .panel-title > a,
  .panel-title > small,
  .panel-title > .small,
  .panel-title > small > a,
  .panel-title > .small > a {
    color: inherit;
  }
  .panel-footer {
      padding: 10px 15px;
      background-color: #f5f5f5;
      border-top: 1px solid #dddddd;
      border-bottom-right-radius: 3px;
      border-bottom-left-radius: 3px;
  }
  
  .panel-warning {
      border-color: #c2c2c2;
      border-left: 5px solid #03bb6b;
      cursor: move;
      border: 1px dashed #646464;
  }
  .panel-warning > .panel-heading {
      color: #c2c2c2;
      background-color: #ffffff;
      border-color: #ffffff;
      padding: 23px;
  }
  .panel-warning > .panel-heading + .panel-collapse > .panel-body {
      border-top-color: #c2c2c2;
  }
  /* .panel-warning > .panel-heading .badge {
  color: #fcf8e3;
  background-color: #ab8d00;
  } */
  .panel-warning > .panel-footer + .panel-collapse > .panel-body {
      border-bottom-color: #faebcc;
  }
  
  
  
  .card-bloc{
      margin-bottom: 45px;
      margin-top: 38px;
  }
  
  .card-bloc .card-body{
      background: #f3f3f3;
  }
    
  .offcanvas .nav-tabs .nav-link, .nav-pills .nav-link {
      font-family: "Roboto", sans-serif;
      color: #1d1e3a;
      font-size: 14px;
    }
  
    .offcanvas .nav-tabs .nav-link {
      min-width: 130px;
    }
    
  .offcanvas .nav-tabs {
      margin-bottom: 20px!important;
  }
    
    
  .offcanvas .nav-tabs-custom {
      border-bottom: 2px solid #DDD;
  }
    
  .offcanvas .nav-tabs-custom .nav-item {
      position: relative;
  }
    
  .offcanvas  .nav-tabs-custom .nav-item .nav-link {
      border: none !important;
    }
    
    .offcanvas  .nav-tabs-custom > li > a {
      color: #1d1e3a;
    }
    
    .offcanvas .nav-tabs-custom > li > a::after {
      content: "";
      background: #67a8e4;
      height: 2px;
      position: absolute;
      width: 100%;
      left: 0;
      bottom: -1px;
      -webkit-transition: all 250ms ease 0s;
      transition: all 250ms ease 0s;
      -webkit-transform: scale(0);
              transform: scale(0);
    }
    
    .offcanvas .nav-tabs-custom > li > a.active::after, .nav-tabs-custom > li:hover > a::after {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
    
    .offcanvas .nav-tabs-custom > li > a.active {
      color: #007bff!important;
    }
  
    .offcanvas .nav-tab .nav-item.show .nav-link,.offcanvas .nav-tabs .nav-link.active {
      background-color: transparent;
      border-color: #fff;
      border-bottom: 3px solid!important;
      color: #0062cc;
      font-size: 14px;
  }
  
  
  /******************** Block Post ********************************/
  .modal-body .form-group{
      margin-bottom: 27px;
  }
  
  .modal-add-bloc{
       width: 455px!important;
  }
  
  .modal-add-bloc ol {
      list-style: none;
      padding: 0px!important;
    }
    
  .modal-add-bloc ol li{
      width: 30%;
      margin-right: 13px;
      text-align: center;
      font-weight: normal;
      font-size: 10px;
      color: #000;
      background-repeat: no-repeat;
      padding-top: 60px;
      padding-bottom: 20px;
      padding-left: 23px;
      padding-right: 23px;
      border-color: #ddd;
      border-style: solid;
      border-width: 1px;
      background-position: 50% 30%;
      background-size: auto 38px;
      margin-bottom: 16px;
      z-index: 100;
      background-color: transparent;
      cursor: pointer;
      opacity: 0.75;
      box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
      -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
      background-color: #fff;
      zoom: 1;
  }
    
    /* .modal-add-bloc{
        overflow: scroll;
    } */
    
    /* .modal-add-bloc ol li:hover {
      box-shadow: 0px 0px 1px 0px #6bd2bf;
      background-color: rgb(0 97 201);
    } */
    
    .modal-add-bloc ol .active{
      border: 2px solid #0062cc;
    }
    
    /* .block-tab li{
        width: 20%!important;
    } */
    
    
    #builder-forms ul ,
    #media-galleries ul,
    #widget ul,
    #service ul{
        list-style: none;
        padding: 0px;
    }
    
    
    #builder-forms ul li,
    #media-galleries ul li ,
    #widget ul li,
    #service ul li{
      border: 1px dashed #9d9d9d;
      padding: 15px;
      margin-top: 14px;
      margin-bottom: 16px;
      cursor: pointer;
    }
    
    #builder-forms ul .active,
    #media-galleries ul .active,
    #widget ul .active,
    #service ul .active{
      background-color: var(--bs-primary-light);
      color: #000;
      border: 1px dashed #009ef7;
    }
  
  /************************** end panel *******************************/
  
  
  label .invalid-feedback{
      display: none!important;
  }
  
  .name_user_profil{
      overflow: hidden;
      max-width: 178px;
  }
  
  .btn-danger.delete_image{
      border-radius: 0px 6px 6px 0px!important;
  }
  
  .FormAddReseauSocial {
      border: 1px solid #c7cdd2;
      padding: 22px;
  }
  
  .color-danger{
      color: var(--bs-text-danger) !important;
  }
  
  .dz-upload{
      margin: 0;
      display: flex;
      text-align: center!important;  
      padding: 50px;
  }
  
  
  /* ============== options theme  =================*/
  
  .option-theme img{
      max-height: 396px;
      object-fit: contain;
  }
  
  .option-theme .card.active{
     border: 1px solid #00b566!important;
  }
  
  .option-theme  .card .card-footer{
     min-height: 63px;
  }
  
  .option-theme  .card .card-footer.active{
      background-color: #00b566;
      color: #ffff;
  }
  
  .option-theme  .theme-active{
      font-weight: 600;
  }
  
  
  .option-theme .header-option{
      background: linear-gradient(44deg, #37d992, #2873cb);
      color: #fff;
      padding: 8px;
  }
  
  .option-theme .header-option h3{
      line-height: 51px;
      color: #ffff;
      font-size: 26px;
  }
  
  .option-theme .tablist{
      display:flex;
      border: 1px solid #bebebe;
  }
  
  .option-theme .tablist .nav-pills .nav-link {
      background-color: #e8e8e8;
      color: #5a5a5a;
      border-radius: 0px;
      padding: 13px 26px;
      border-bottom: 1px solid #bebebe;
  }
  
  @media (max-width: 1332px) {
      .option-theme .tablist .nav-pills .nav-link {
          padding: 0.5rem 1rem;
      }
  }
  
  .option-theme .tablist .nav-pills .nav-link.active {
     background: linear-gradient(44deg, #37d992, #34c0a0);
     color: #fff;
     font-weight: 600;
  }
  
  .option-theme .tablist .nav-pills .nav-link.active i {
      color: #fff;
   }
  
  /* .tablist .nav-pills .nav-link:not(:last-child){
      border-bottom: 1px solid #bebebe;
  } */
  
  .option-theme .tablist .nav{
      width: 24%;
      background-color: #e8e8e8;
      border-right: 1px solid #bebebe;
  }
  
  .option-theme .tablist .tab-content{
      width: 80%;
      padding:20px;
  }
  
  .option-theme .titre_bloc{
      width: 230px;
      color: #fff;
      background: #50cd89;
      padding: 9px 15px;
      border-radius: 12px 12px 0px 0px;
      margin-top: 32px;
  }
  
  .option-theme .border_bottom_titre{
      border-bottom: 3px solid #50cd89;
      padding: 0px;
  }
  
  .option-theme .header-nav img{
      border:3px solid #ffffff;
      cursor: pointer;
  }
  
  .option-theme .header-nav .active{
      border:3px solid #50cd89;
  }
  
  .form-check .form-check-label.required:after{
      content: none;
  }
  
  
  #error_type_lien{
      display:flex;
  }
  
  #error_type_lien .form-check{
    margin-right: 20px;
  }
  

  
  #sortTable{
    width: 100%;
  }

  #sortTable tr:hover {
      background-color: var(--bs-primary-light);
      cursor: move;
  }
  
  
  em.pr-4 {
      background: #000;
      color: #fff;
      padding: 3px 3px;
      margin: 5px 15px 5px 0!important;
  }
  
  .btn-ref{
      display: inline-block;
      margin-right: 10px;
      background-color: #000;
      padding: 5px;
      color: #fff;
      min-width: 50px;
      text-align: center;
      margin-bottom: 8px;
  }
  .form-check>.form-check {
    margin-right: 0;
    min-height: auto;
    padding-left: 0;
    margin-bottom: 0;
    display: flex;
    align-items: center;
  }
  .form-check>.form-check label{
    margin-bottom: 0;
  }
  .form-check>.form-check .form-check-input[type=checkbox] {
    background-size: auto;
  }
  #theme_option_position_bouton1,#theme_option_position_bouton2,#theme_option_position_bouton3 {
    display: flex;
    flex-wrap: wrap;
}
  

.service-pack-items li{
    border: 1px dashed #b5b5b5;
    padding: 19px 33px;
    list-style: none;
    margin-bottom: 12px;
}